Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6401/?format=api
{ "ob_id": 6401, "uuid": "0a847dec1f864e538ad4ade3e05f136f", "title": "ASK16 - FUB aircraft", "abstract": "Small tropospheric aicraft operated by Freie Universitat Berlin (FUB). The aircraft is of welded tube, wood and fabric construction and has a low-set high-aspect-ratio wing.\n\nSeating is side-by-side for two persons under a fully transparent side-hinged canopy. The standard powerplant is a 72 h.p. Limbach Volksvagen 1700 driving a Hoffman variable-pitch propeller.\n\nThe ASK 16 has a retractable tail-wheel undercarriage with the main units mounted under the wings and retracting inwards.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4203/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4204/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/27965/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/27966/?format=api" ] }